@charset "utf-8";
body {
	/*font-size: 14px;*/
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #444444;
	font: 11px "Open Sans",sans-serif !important;
	font-family: "Open Sans", sans-serif;
	position: relative;
	text-align:center;
}
/* ~~ Selettori tag/elemento ~~ */
p {
	color: #444444;
    font-weight: normal;
    margin-bottom: 1em;
    text-decoration: none;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;	
	padding: 0px;

}
a img {
	border: none;
}
h1.TitlePage, h1.TitlePage p {
    border: none 0;
    color: #2B95AF;
    font-size: 46px !important;
	font-weight:100;
    /*font-weight: lighter !important;*/ /* serve solo per IE 8 */
    text-align: left;
	font-family: "Yanone Kaffeesatz", sans-serif !important;
	letter-spacing: -2px;
    line-height: 44px;
    font-style: normal;
    /*margin: 0 0 12px 15px;*/
}
h1.TitlePage span strong font{
    border: none 0;
    color: #2B95AF;
    font-size: 46px !important;
	font-weight:100;
    /*font-weight: lighter !important;*/ /* serve solo per IE 8 */
    text-align: left;
	font-family: "Yanone Kaffeesatz", sans-serif !important;
	letter-spacing: -2px;
    line-height: 44px;
    font-style: normal;
    /*margin: 0 0 12px 15px;*/
}

h1.TitlePage
{
	margin: 0 0 12px 15px;
}

/* ~~ L'applicazione di stili ai collegamenti del sito deve rispettare questo ordine, compreso il gruppo di selettori che creano l'effetto hover. ~~ */
a:link {
	/*color: #bbb;*/
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
/* ~~ Classi float/clear varie ~~ */
.floatRight {  
	float: right;
	margin-left: 8px;
}
.floatLeft { 
	float: left;
	margin-right: 8px;
}
.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.none{
	display: none;
}
/* ~~ Questo contenitore a larghezza fissa circonda tutti gli altri blocchi ~~ */
#container {
	width: 100%;
	background-image: none;
	background-color: none;
	/*text-align:center;*/
	text-align:left;
	margin: 0 auto;
	/*position: relative;*/
}
/* ~~ All'intestazione non viene assegnata una larghezza. Estenderà l'intera larghezza del layout.  ~~ */
#header, .oneColumn #header {	
	position: static;
    text-align: center;
    z-index: 100;	
	/*background-image: url(images/bgSito.gif);*/
	/*background-repeat: repeat-x*/
	background-repeat: no-repeat;
	background-image: url(images/wave-up.png);	
	background-position: right top;
	background-color: rgb(239, 242, 247);
	width: 960px;
    height: 97px;
	padding: 15px 0;
	margin: auto;
	color: #1FA2D6;
}
#header  {
    background-color: Transparent;
    background-repeat: no-repeat;
	/*background-image: url(images/bgSito.gif);*/
	background-position: center top;
}
/*header per cluster: da restyling*/
/*
#header #header_it-IT_1-ENERGY
{
	background-color: #d93249;
}
#header #header_it-IT_2-TOP
{
	background-color: #a29063;
}
#header #header_it-IT_3-DYNAMIC
{
	background-color: #005da8;
}
#header #header_it-IT_4-ACTIVE
{
	background-color: #97be0d;
}
*/

#header .marketHeader {
	/*width: 980px;*/
	width: 810px;
	margin: 0 auto;
	height: 200px;
	overflow: hidden;
	z-index: -100;
	text-align: left;
}
#header #logoClick {
	margin: 7px;
	float:left;
	width: auto;
}
#header #logoCosta{
	float: right;
	margin: 12px;
	width: auto;
}
/*spostamento data solo per il mercato it-IT*/
#header #logoCosta h6{
	display: block;
}
#header #menuServizio h6.dateNew{
	display: none;
}
#header #logoCosta /*h6*/{
	display: none;
}
#header #menuServizio h6.dateNew{
	display: block;
}
#menuServizio div.dateNew{
	display: block;
	font-size: 9px;
	color: White;
	width: 250px;
	margin-left: 180px;
}
/*menu di servizio*/
#header #menuServizio {
	float: right;
	height: 100px;
	width: 138px;
	padding: 6px 0px;
	margin-top : -9px;
	margin-right: 220px;
}

#menuServizio li a {
    color: #1FA2D6;
}

#header #menuServizio ul {
    margin-top: 8px;
}
#header #menuServizio li a.logoutButton {
	background-image: url(images/ico_logout.png);
	line-height: 27px;
	padding-left: 35px;
	font-size: 0.9em;
	text-decoration: none;
}
#header #menuServizio li a.backHome {
	background-image: url(images/ico_home.png);
	line-height: 27px;
	padding-left: 35px;
	font-size: 0.9em;
	text-decoration: none;
	margin-bottom: 6px;
}

#header#menuServizio li a:hover {
    text-decoration: underline;
}

#container #navigation{
	background-image: none;
    width: 1006px;
    z-index: 100;
	margin: 5px auto 0;
	background-color:#FFF;
	/*padding: 0;*/
	padding: 0px 0px 0px 32px;
}
#container #mainContent{
	background-image: none;
    width: 785px;
    z-index: 100;
	background-color:#FFF;
	padding: 15px 0;
	margin: 15px auto 0;
}

/* ~~ Queste sono le colonne del layout. ~~ */
#mainContent{
	width:785px;
}

#Form1 #mainContent 
{
	width:auto;
}

#mainContent .container2col, #mainContent .container1col {
    margin: 0px 15px;
	text-align: left;
}
.content {
	padding: 10px 0;
	width: 780px;
	float: right;
}

#mainContent .container1colEXT{
	margin: 0px 15px;
	text-align: left;
	width: 845px;
	margin-left: -20px;
}


/* ~~ Questo selettore raggruppato fornisce spazio agli elenchi dell'area .content ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}

/* ~~ Gli stili dell'elenco di navigazione (rimovibili se scegliete di utilizzare un menu flyout reimpostato come Spry) ~~ */
#navigation ul#menu2livelli {
    clear: both;
	/*margin: 5px 0px 5px 5px;*/
	margin: 0.7% 0 0.7% 0.7%;
	width: 100%;
}
ul#menu2livelli li {
    margin-right: 0.6%;
    width: 18.4%;
}

ul#menu2livelli li a, ul#menu2livelli li a:visited {
    background-image: none;
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
	width: 100%;

}
ul#menu2livelli li a span {
    background-image: none;
    /*width: 138px;*/
	width: 100%;
	padding: 0;
}
/*colori bottoni*/
ul#menu2livelli li.color1, ul#menu2livelli li.color1 ul.submenuTendina {
	background-color: #EFB22D;
	border: solid 1px #EFB22D;
}
ul#menu2livelli li.color2, ul#menu2livelli li.color2 ul.submenuTendina {
	background-color: #b7c111;
	border: solid 1px #b7c111;
}
ul#menu2livelli li.color3, ul#menu2livelli li.color3 ul.submenuTendina {
	background-color: #3a8590;
	border: solid 1px #3a8590;
}
ul#menu2livelli li.color4, ul#menu2livelli li.color4 ul.submenuTendina {
	background-color: #8e8e8e;
	border: solid 1px #8e8e8e;
}
ul#menu2livelli li.color5, ul#menu2livelli li.color5 ul.submenuTendina {
	background-color: #00A0BA;
	border: solid 1px #00A0BA;
}
ul#menu2livelli li.color6, ul#menu2livelli li.color6 ul.submenuTendina {
	background-color: #0072C6;
	border: solid 1px #0072C6;
}
/*-------------over bottomi menu*/
ul#menu2livelli li a:hover, ul#menu2livelli li a:active, ul#menu2livelli li a:focus {
	background-image: none;
	background-color: #FFF;
	color: #0062ab;
}
ul#menu2livelli li a:hover span {
	background-image: none;
}
/*------------over bottoni menu personalizzati*/
ul#menu2livelli li.yellowButton a:hover {
	background-image: none;
	color: #0B3D92;
}
ul#menu2livelli li.yellowButton a:hover span {
	background-image: none;
}
ul#menu2livelli li.greenButton a:hover{
	background-image: none;
	color: #0B3D92;
}
ul#menu2livelli li.greenButton a:hover span {
	background-image:none;
}
/*submenu*/
ul#menu2livelli li ul.submenuTendina {
    background-image: none;
	color: #fff;
    clear: left;
	display:inline-block;
    display: none;
    left: 0;    
	top: 21px;
    padding: 5px;
    position: absolute;
	width: 180px;
    z-index: 1;
}
ul#menu2livelli li:hover ul.submenuTendina{ /*apertura sottomenu*/
	background-image: none;
	color: #fff;
    clear: left;
    display:block;
    left: 0;    
	top: 21px;
    padding: 5px;
    position: absolute;
    z-index: 1;
	border: 0 none;
	width: 223px;
}
ul#menu2livelli li ul.submenuTendina li{
	margin: 0px;
    width: 100%;
	padding-right: 5px;
}
ul#menu2livelli li ul.submenuTendina li a{ /*, .submenuList li a */
    background-image: none;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
	font-weight: normal;
    margin: 0px;
	padding-left: 5px;
    text-decoration: none;
	text-align: left;
	width: 97%;
}

ul#menu2livelli li ul.submenuTendina li a:hover{
	background-color: #fff;
	background-image: none;
	color: #0061aa;
	
}

/* ~~ Il footer ~~ */
#footer, .oneColumn #footer 
{
	/*height: 225px;*/
	width: 960px;
	padding: 25px 0 15px 0;
	position: relative;
	clear: both;
	background-color: White;
	background-image: url(images/wave-footer.png);
	background-position: left top;
	background-repeat: no-repeat;
	/*width: 100%;*/
	text-align: left;
}
#footer .centerFooter {
	margin: 0 auto;
	/*width: 980px;*/
	width: 780px;
	
}
div#footer div.copy {
	float: right;
	margin-top: -24px !important;
	/*background-image: url(images/logoCostaFooter.png);*/
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 70px;
	text-align:right;
	color: #fff;
	font-size: 0.8em;
	margin-right: -60px;
}

div#footer ul.listLink {
    float: left;
    margin-right: 0;
    text-align: left;
    width: 50%;
	margin-left: -65px;
}
ul.listLink li {
    border-right: none 0;
    display: block;
	color: #fff;
	padding-left: 35px;	
	margin: 6px 0;
	line-height: 27px;
	font-size: 0.9em;
}
ul.listLink li a{
	color: #fff;
	text-decoration: none;
}
ul.listLink li a:hover{
	color: #fff;
	text-decoration: underline;
}
/*diversificazione link*/
ul.listLink li.none{
	display:none;
}
ul.listLink li.backHome{
	background-image: url(images/ico_home.png);
	background-repeat: no-repeat;
	background-position: left top;
	
}
ul.listLink li.preferiti{
	background-image: url(images/ico_favorite.png);
	background-repeat: no-repeat;
	background-position: left top;
	
}
ul.listLink li.requisiti{
	background-image: url(images/ico_requisiti.png);
	background-repeat: no-repeat;
	background-position: left top;

}
ul.listLink li.helpdesk{
	background-image: url(images/ico_helpdesk.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* MM di qui in poi modifiche per sistemare allineamento titoli */
div.subTitleToLeft, div.subTitleToLeft p, div#numberStep, .numberStep
{
	text-align: left;
	margin: 5px auto 15px 7px;
	color: rgb(68, 68, 68);
	/*font-size: 14px;*/
}
div.subTitleToLeft span, div.subTitleToLeft span p
{
	text-align: left;
	margin: 0px auto 0px 8px;
	color: rgb(68, 68, 68);
	/*font-size: 14px;*/
}

div#navigation.noMenu
{
	visibility: hidden;
}

#header #logoClick.cluster
{
	background-image: none !important;
}

#header #logoClick.noCluster
{
	background-image: none !important;
}

#mainContent .container2col .colDX {
    width: 162px;
}

br.ShowHideLine
{
	display: block !important;
}
/*
div.boxContForm fieldSet div
{
	position: inherit !important;
}
*/
/*
#header #logoClick.cluster
{
	width: 780px;
	margin: 0px auto;
	height: 250px;

}*/
/* le modifiche seguenti sono per sistemare i font */
div.boxBorderBig .center
{
	padding-right: 16px;
}
select 
{
	font-family: "Open Sans",sans-serif;
}
input
{
	font-family: "Open Sans",sans-serif;
}
.titlebar_cclick 
{
	font-family: "Open Sans",sans-serif !important;
	font: bold 11px "Open Sans",Sans-serif !important;
}
.TableLayout_cclick td 
{
	font-family: "Open Sans",sans-serif !important;
	font: 11px "Open Sans",Sans-serif !important;
}
.Panelbar_cclick 
{
	font-family: "Open Sans",sans-serif;
	font: bold 11px "Open Sans",sans-serif;
}
.CRSDSCCLASS, .NEWSTITLETEXTCLASS
{ 
	color: rgb(68, 68, 68);
	/*font-size: 14px;*/
}
.CRSDSCCLASS 
{
	font-family: "Open Sans",sans-serif;
}
.ERRORSTEP 
{
	font-family: "Open Sans",sans-serif;
}
.RadTabStrip_cclick
{
	font-family: "Open Sans",sans-serif !important;
}
.PGTITLETEXTCLASS 
{
	font-family: "Open Sans",sans-serif;
}
.DGH_cclick 
{
	font-family: "Open Sans",sans-serif;
}
.CRSDSCCLASS2, .CRSDSCCLASS2UND 
{
	font-family: "Open Sans",sans-serif;
}
.CRSDSCCLASS A:link 
{
	font-family: "Open Sans",sans-serif;
}
.GTITLETEXTCLASS 
{
	font-family: "Open Sans",sans-serif;
}
.PGTITLEBLUETEXTCLASS
{
	font-family: "Open Sans",sans-serif;
}
/*.CRSDSCCLASS,*/ .CRSDSCCLASS2
{
	font-family: "Open Sans",sans-serif;
}

.cclick_voli td, .cclick_voli td a 
{
	font-family: "Open Sans",sans-serif;
}
.CRSDSCPRINTCLASS 
{
	font-family: "Open Sans",sans-serif;
}
.costa p 
{
	font-family: "Open Sans",sans-serif !important;
}
.headerPop 
{
	font-family: "Open Sans",sans-serif !important;
}
.cclick_specialservices td, .cclick_specialservices td a 
{
	font-family: "Open Sans",sans-serif !important;
}
.CRSDSCREDCLASS 
{
	font-family: "Open Sans",sans-serif !important;
}
.Gtable td, .Gtable td a 
{
	font-family: "Open Sans",sans-serif !important;
}
.tdTotalText 
{
	font-family: "Open Sans",sans-serif !important;
}
.Panelbar_panelBarGrey 
{
	font-family: "Open Sans",sans-serif !important;
}
div.bodyText
{
	font: 11px "Open Sans",sans-serif !important;
}
.tableEscursioni h3 
{
	font-family: "Open Sans",sans-serif !important;
	font: bold 11px "Open Sans",Sans-serif !important;
	color: #898989;
}
.CALENDARIOCELLCLASS 
{
	font-family: "Open Sans",sans-serif;
}
.CRSDSCCWHITELASS 
{
	font-family: "Open Sans",sans-serif;
}
.CL_CALENDARIOCLASS 
{
	font-family: "Open Sans",sans-serif;
}
.FO_CALENDARIOCLASS , .DE_CALENDARIOCLASS, .MD_CALENDARIOCLASS, .MG_CALENDARIOCLASS, .FS_CALENDARIOCLASS,
.LU_CALENDARIOCLASS, .FA_CALENDARIOCLASS, .SE_CALENDARIOCLASS, .CL_CALENDARIOCLASS, .PA_CALENDARIOCLASS
{
	font-family: "Open Sans",sans-serif;
}
/* x aggiustare parte superiore */
div.cluster img {
    margin-left: 18px;
    margin-top: 10px;    
}
div.noCluster img {
    margin-left: 18px !important;
    margin-top: -6px !important;
}
/* per problemi sui font bold in IE 8, uso il vecchio font; per ora commentato */
/*
p strong 
{
	font: bold 11px Tahoma,Arial,Verdana,Helvetica,sans-serif; 
}

.CRSDSCCLASS STRONG 
{
	font: bold 11px Tahoma,Arial,Verdana,Helvetica,sans-serif;
}
*/
.CALENDARIOLAYERTITLECLASS, .CALENDARIOLAYERTEXTCLASS, .pricesTableClass, .pricesTableMainClass, .pricesNotPresentClass, .CRSDSCCLASS2, .CALENDARIOLAYERVALUECLASS 
{
	font-family: "Open Sans",sans-serif !important;
}

div.boxListaBig 
{
	display: none;
}

/* ##################################### AGGIUNTE PER EARLY BOOKING ##################################### */

.Clear { clear: Both; }
.Float { display: table-cell; vertical-align: middle; }

.CruiseItem_MainContainer {
	width: 745px;
	font-family: "CelesteSansWeb",Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 12px;
	border-bottom: solid 2px #AFAAA6;
}
.SelectedCruise {
  background-color: lightgoldenrodyellow;
  opacity: 10;
}
.SelectedFare, .ClientSelectedFare {
	background-color: #dee7ef;/*#fafafa*/
	opacity: 10;
}


.ShipName, .ItineraryName  { color: #1880C0;  line-height: 1; margin: 1px; font-size: 12px; text-align: left; font-weight: bold; }
.ShipName { text-transform: uppercase; }
.ItineraryImage { width: 100px; vertical-align: top;}

.image_map  { width: 100px; }

.CruiseInfoContainter { width: 645px; vertical-align: top; padding-left: 10px }
.CruiseInfo { color: #1880C0; width: 635px; }
.CruiseDescription  { width: 385px; vertical-align: top; }
.CruiseDescription P { margin-bottom: 0px; margin-top: 0px; color: #1880C0; font-size: 10px; line-height: 10px;}

.CruisePrice {
	background-position: right center;
	background-repeat: no-repeat;
	font-family: "CelesteSansWeb",Arial,Helvetica,sans-serif;
	font-size: 13px;
	/* line-height: 20px; */
	padding-right: 30px;
	text-align: right;
}

.CruisePrice B { 
	font-size: 40px;
    font-weight: 100;
} 

.CruisePriceAndDate {
  padding-right: 10px;
  text-align: right;
  width: 240px;
}
.CruiseDate { text-align: right; /*margin-right: 10px;*/ }
.CruisePriceAndDate HR {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  /*border-color: #afaaa6 -moz-use-text-color -moz-use-text-color;*/
  color: #D8D8D8;
  border-image: none;
  border-style: solid none none;
  border-width: 1px 0 0;
  height: 0;
  margin: 0 0 0 100px;
  /* padding-bottom: 5px; */
  width: 140px;
}

.Tax { color: #D8D8D8; text-align: right; /* margin-right: 70px; */ font-size: 10px; padding-right: 30px; } 
.Flight {
  background-image: url("NewCruiseList/flightwhite.gif");
  background-position: right center;
  background-repeat: no-repeat;
  color: #D8D8D8;
  font-size: 10px;
  height: 16px;
  padding-right: 30px;
  text-align: right;
}
.PriceTableContainer { width: 625px; margin-bottom: 5px; margin-top: 5px; }
.PriceTable { width: 600px; border-right: 1px solid #D8D8D8; }
.PriceRow, .PriceRowOld { border-bottom: solid 1px #D8D8D8; border-left: 1px solid #D8D8D8; min-height: 30px; /*display: table-row; */}
.PriceSeparator {
  color: #D8D8D8;
  border-image: none;
  border-style: solid none none;
  border-width: 1px 0 0;
  height: 0;	
}
.Prices { min-height: 30px; /* margin-top: 5px; margin-bottom: 5px; border-bottom: solid 1px #AFAAA6; */  }
/*.TitleRow { color: #AFAAA6; } height: 10px;*/
.ColDesc, .ColPrice, .ColTitle { width: 100px; text-align: center; font-size: 10px; font-weight: bold; }
.ColDesc, .ColPrice { height: 30px; }
.ColDesc {
  padding-left: 5px;
  text-align: left;
  width: 67px;;
  /*
  background-color: #ffffff;
  height: 15px;
  */
}
.FareCol { border-bottom: solid 1px #D8D8D8; border-left: 1px solid #D8D8D8; }

.ColTitle { background-color:  #D8D8D8; }
.ColPrice { border-left: solid 1px #D8D8D8; height: 20px; color: #1880C0; width: 99px; }

.CategoryType { width: 127px; height: 30px; background-repeat: no-repeat; background-position: left top; vertical-align: bottom; } /* background-color: #ffffff; */
.TitleRow .CategoryType { height: 5px; }
.TitleRow { border-bottom: solid 1px #D8D8D8; /*display: table-row;*/ } /*  background-color: #AFAAA6; */
.MultiSelect { width: 25px; vertical-align: middle; }
.PriceDisclaimer { width: 500px; height:10px; font-size: 10px; }
.CLASSIC { color: #1880C0; }
.PREMIUM { color: #48B050; }
.triangolo {
  background-color: darkred;
  opacity: 0.5;
  display: none
  /*
   margin-top: 35px;
  background-color: transparent;
  background-image: url("NewCruiseList/Triangolo.png");
  background-repeat: no-repeat;
  float: right;
  height: 50px;
  width: 80px;
  */
}
.Scritta {
	color: #FFFFFF;
	font-size: 10px;
	margin-top: 28px;
	margin-left: 5px;
	/*
	text-align: center;
	margin-left: 30px;
    margin-top: 5px;
	transform: rotate(31deg);
	-webkit-transform: rotate(31deg);
	-o-transform: rotate(31deg);
	-moz-transform: rotate(31deg);
	-ms-transform: rotate(31deg); 
	*/
}

.TitleRow .Float .Prices {
    min-height: 10px;
}
.TitleRow .Float .ColDesc {
    height: 15px;
}

/*
.BASIC { background-image: url("NewCruiseList/Basic.gif"); background-repeat: no-repeat; background-position: right center; }
.BASIC_Small { background-image: url("NewCruiseList/Basic_Small.gif"); background-repeat: no-repeat; background-position: right center; }

.IND { background-image: url("NewCruiseList/Ind.gif"); background-repeat: no-repeat; background-position: right center; }
.IND_Small { background-image: url("NewCruiseList/Ind_Small.gif"); background-repeat: no-repeat; background-position: right center; }

.COSTA { background-image: url("NewCruiseList/Costa.gif"); background-repeat: no-repeat; background-position: right center; }
.COSTA_Small { background-image: url("NewCruiseList/Costa_Small.gif"); background-repeat: no-repeat; background-position: right center; }

.VALUE { background-image: url("NewCruiseList/Value.png"); background-repeat: no-repeat; background-position: right center; }
.VALUE_Small { background-image: url("NewCruiseList/Value_Small.gif"); background-repeat: no-repeat; background-position: right center; }

.IND_SUITE, .COSTA_SUITE { background-image: url("NewCruiseList/Deluxe.gif"); background-repeat: no-repeat; background-position: right center; }
.IND_MODIFIED { background-image: url("NewCruiseList/Advanced_Comfort.gif"); }
.COSTA_MODIFIED { background-image: url("NewCruiseList/Comfort.gif"); }

.Bordered 
{ 
	border-top: solid 2px #e2e2e2;
	border-bottom: solid 2px #e2e2e2;
}
*/
.Button {
	margin-right: 35px;
}
.ConfirmButton {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #ffd100 none repeat scroll 0 0;
  border-color: #c49a19;
  border-image: none;
  border-style: solid;
  border-width: 1px 1px 5px;
  display: inline-block;
  font-style: italic;
  font-weight: normal;
  line-height: 1;
  margin-left: 32px;
  padding: 5px 5px;
  text-align: center;
  width: 120px;
}
.Disabled {
	background: #C1C1C1 none repeat scroll 0 0;
	border-color: #AFAAA6;
}


/* Tip processor */
.modal{
    width: 100%;
    display: none;
    background:#FFF;
    border:2px solid #777;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
    height: 100%;
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}
 
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; 
    padding: 20px;
    border: 1px solid #888;
    width: 50%; 
}
 
.close {
    color: #aaa;
    float: right;
    font-size: 25px;
    font-weight: bold;
    margin-top: -25px;
}
 
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}